# ARP (Address resolution protocol)

ARP is used to create messages to find out MAC address of hosts

An ARP query message is a broadcast message similar to "Who is the owner of this IP Address". This query is broadcasted so everyone receives it.

The reply send by the owner of the IP Address (ARP Reply) contains the MAC address of the owner of the IP Address. This reply is a unicast message which means that it is a one-on-one transmission. So from one sender to one receiver on a network.

![[apr-request.png]]

## ARP Example
![[ARP-request-example.png]]