# Week 6 SOI Model
SOI model is een model die je kunt volgen om stof beter te kunnen begrijpen/leren.

Is bedacht door 2 schrijvers mayor. boek generative learning.

SOI staat voor Select Organize Integrate.

![[soi-model-1.png]]

1. (select) Kies belangrijkste informatie.
2. (organize) Organize informatie op bepaalde manier.
3. (integrate) Integreer informatie met kennis die je al hebt.

## SOI Technieken

### 1. Samenvatten
De eerste techniek om stof te begrijpen is samenvatten, maar is niet makkelijk.
Bij select van SOI is het bij samenvatten erg belangrijk welke info je selecteert.
Ook hoe je deze info uiteindelijk organiseert en integreert is niet altijd even makkelijk bij samenvatten.

Tip: combineer je eigen gedachten met wat in boek staat.

Via cornell method samenvatten is een betere manier om dit te doen.
![[cornell-method.png]]

### 2. Mappen
Mapping is in kaart brengen van informatie. overzicht creeren.

![[mapping.png]]

Als je een map maakt moet je nadenken over welke informatie je selecteert, hoe je deze informatie gaat organiseren. En tot slot hoe je dat integreert, dus hoe je verbanden legt tussen informatie.

#### Voorbeelden
**Concept Map**
![[concept-map.png]]

**Mindmap**
![[mindmap.png]]

**Graphic organizers**
**Advanced organizers**
**Flowcharts**

### 3. Tekenen
Door te tekenen kun je makkelijk verbanden leggen met informatie. Ook is het een goeie manier om informatie te organiseren.

Daarnaast kun je ook tekeningen gebruiken om concepten uit te leggen.

### 4. Verbeelden
Met verbeelden neem je iemand mee met je verhaal. Maar je kan jezelf ook verplaatsen in anderen. Zo kun je makkelijker informatie opnemen door het uit verschillende perspectieven te bekijken.

### 5. Jezelf testen
Jezelf testen is een van de beste technieken om te leren.
Je dwingt jezelf om informatie op te halen vannuit je langetermijngeheugen.

Dingen zoals flashcards zijn hiervoor perfect.

MCU's zijn dan juist niet weer goed, omdat je dan vaak de illusie krijgt dat je het begrijpt. Heet ookwel: "Illusion of competence"

### 6. Iets aan jezelf uitleggen
Als je dieper wilt gaan op de stof die je moet leren, is het nuttig om aan de hand van een aantal vragen, iets aan jezelf uit te leggen. dit heet ook wel metacognitie.

Metacognitie betekent: weten hoe of waarom je iets weet.

iets aan jezelf uitleggen = blinde vlekken blootleggen.

Je komt er dus vaak achter als je bepaalde dingen aan jezelf uitlegt dat je op sommige vlakken van een onderwerp nog niet genoeg weet. 

### 7. Iets aan een ander uitleggen
Iets uitleggen aan een ander is een hele effectieve techniek. 

1. Select: welke informatie ga ik uitleggen aan een ander.
2. Organize: hoe ga ik deze informatie vertellen.
3. Integrate: hoe ga ik dit integreren met andere dingen die je al weet of andere dingen je ook gaat vertellen.

Daarnaast is het een goeie zelftest, kun je het niet uitleggen, ken je de informatie niet goed.

## Tips voorbereiden / maken examen.
Als je strest maakt je lichaam cortisol aan. (veroorzaakt: zweterige handen, snel kloppend hart, buikpijn, etc)

Hoe je een examen binnenkomt is ook erg belangrijk, als je je mindset shift van "ik ben bang voor dit examen" naar "Ik ben nieuwsgierig en heb zin om mn best te doen" kan dat een flinke performance boost geven.

1. Adem diep in en uit met hand op buik.
2. Blindeer antwoorden op MCU toets en probeer eerst zelf op antwoord te komen.
3. Heb een plan B, als deze toest/school niet lukt, kan ik altijd iets anders doen. 
4. Als je je toets aan het einde naloopt, doe dit dan vanaf achter naar voor, dit kan soms voor andere perspectieven zorgen die je kunnen helpen.

